{
  "item.wishlist.cornucopia": "Cornucopia",
  "cornucopia.not_enough_levels":"No tienes bastantes niveles",
  "wishlist.advancements.use_cornucopia.title": "Cuerno de la abundancia",
  "wishlist.advancements.use_cornucopia.description": "Usa una cornucopia para generar comida"
}
